## python-adns 1.2.1

=== debian/changelog ===
python-adns (1.2.1-5build3) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:50:49 +0000

python-adns (1.2.1-5build2) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 08 Oct 2012 21:52:41 +0100

python-adns (1.2.1-5build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:08:44 +0000

python-adns (1.2.1-5) unstable; urgency=low

  * switch to dh_python2
  * add debian/docs with README
  * simplify debian/rules, use dh_python2 and --buildsystem=python_distutils
  * debian/control:
    - update Python dependency to 2.6.5-1~
    - drop dependency on python-support
    - bump Standards-Version to 3.9.1
    - rename XS-Python-Version to X-Python-Version
    - remove XB-Python-Version
    - add Breaks: ${python:Breaks}

 -- Jan Dittberner <jandd@debian.org>  Thu, 10 Mar 2011 23:35:36 +0100

python-adns (1.2.1-4) unstable; urgency=low

  * debian/control: update Standards-Version to 3.8.4 (no changes necessary) 
  * debian/watch: update to new Google code URLs

 -- Jan Dittberner <jandd@debian.org>  Sat, 29 May 2010 16:08:40 +0200

python-adns (1.2.1-3) unstable; urgency=low

  * add debian/source/format with "3.0 quilt" to switch to 3.0 (quilt)
    source format
  * remove explicit quilt dependency
  * debian/control:
    - remove quilt from Build-Depends
  * debian/rules:
    - remove --with quilt
  * remove debian/README.source

 -- Jan Dittberner <jandd@debian.org>  Tue, 01 Dec 2009 22:39:16 +0100

python-adns (1.2.1-1) unstable; urgency=low

  * New upstream release
  * switch to debhelper7
  * add debian/watch file
  * debian/control:
    - new maintainer Debian Python Modules Team (Closes: #553073)
    - add myself to Uploaders
    - add XS-Python-Version
    - add Homepage
    - add Vcs-* fields
    - add quilt to Build-Depends
    - fix spelling error in Description
    - improve Description
    - add ${misc:Depends} to Depends
    - update debhelper and python-support dependencies
    - update Standards-Version to 3.8.3 (no changes necessary)
  * remove direct modifications to orig tarball
  * add debian/README.source with quilt instructions
  * add debian/patches/01remove_shebang.patch instead of overwriting
    upstream ADNS.py
  * add debian/compat
  * remove debian/pycompat
  * debian/rules:
    - use dh7 rules and overrides
    - use --install-layout=deb
    - use --with-quilt for automatic patching and unpatching
  * debian/copyright:
    - update copyright file to reflect changes in upstream URL as well as
      Debian maintenance

 -- Jan Dittberner <jandd@debian.org>  Sat, 07 Nov 2009 12:40:55 +0100

python-adns (1.1.0-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix use of python memory functions. Closes: #468992

 -- Thomas Viehmann <tv@beamnet.de>  Tue, 04 Mar 2008 20:44:20 +0100

python-adns (1.1.0-3) unstable; urgency=low

  * New maintainer (closes: #379683).

 -- Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>  Mon,  5 Feb 2007 18:05:44 -0400

python-adns (1.1.0-2) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS, make it compile with recent libadns versions,
    adns__rrt_typemask has been renamed to adns_rrt_typemask
    Closes: #397706

 -- Michael Ablassmeier <abi@debian.org>  Thu,  9 Nov 2006 07:52:13 +0100

python-adns (1.1.0-1) unstable; urgency=low

  * QA upload.
  * New upstream release.  Closes: #330625.
  * Change section to python in accordance with the override file.
  * debian/copyright: Upstream is no longer dual-licensed.
  * debian/rules: Let dh_strip handle DEB_BUILD_OPTIONS=nostrip.

 -- Matej Vela <vela@debian.org>  Mon, 14 Aug 2006 14:15:11 +0200

python-adns (1.0.0-7) unstable; urgency=low

  * QA upload (Ack NMU; Closes: #351137, #373510)
  * Set Maintainer to QA Group; Orphaned: #379683
  * Update debian/copyright

 -- Michael Ablassmeier <abi@debian.org>  Wed,  9 Aug 2006 07:24:20 +0200

python-adns (1.0.0-6.2) unstable; urgency=low

  * Non-maintainer upload.
  * Switching to the new python policy. Closes: #330625.
  * Update Standards-Version. No changes needed.

 -- Arnaud Fontaine <arnaud@andesi.org>  Mon,  3 Jul 2006 22:14:05 +0200

python-adns (1.0.0-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * Stop building python2.1/2.2 modules. (closes: #351137)
  * Also build module for python2.4.

 -- Pierre Habouzit <madcoder@debian.org>  Sun,  9 Apr 2006 19:57:27 +0200

python-adns (1.0.0-6) unstable; urgency=low

  * debian/control: Add Build-Depends on python. (closes: #258482)
  * debian/rules: Build architecture independent packages in the
    binary-indep target, not the binary-arch target. (closes: #214266)
  * adnsmodule.c: Added code to parse DNS TXT records (closes: #236763) 

 -- Peter Hawkins <peterh@debian.org>  Sat, 10 Jul 2004 10:53:06 +1000

python-adns (1.0.0-5) unstable; urgency=medium

  * Acknowledged NMU.
  * Updated standards version to 3.6.1.
  * Applied patch from Guillaume Morin which fixes the breakage on non-x86
    machines. It turns out the problem was an uninitialised variable used
    as an argument to select(). Thanks for the patch! (closes: #187591)

 -- Peter Hawkins <peterh@debian.org>  Sat,  4 Oct 2003 11:27:04 +1000

python-adns (1.0.0-4.1) unstable; urgency=low

  * NMU
  * Rebuild against python 2.3.
  * Use dh_python.

 -- Josselin Mouette <joss@debian.org>  Thu, 28 Aug 2003 12:15:39 +0200

python-adns (1.0.0-4) unstable; urgency=low

  * Updated standards version to 3.5.8.
  * Added python-adns package depending on default python version
    (closes: #182868).

 -- Peter Hawkins <peterh@debian.org>  Sat,  1 Mar 2003 11:06:17 +1100

python-adns (1.0.0-3) unstable; urgency=low

  * Updated standards version to 3.5.7. 

 -- Peter Hawkins <peterh@debian.org>  Tue, 17 Sep 2002 21:54:42 +1000


