=== debian/control ===
Source: python-adns
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Jan Dittberner <jandd@debian.org>
Build-Depends: debhelper (>= 7.0.50), python-all-dev (>= 2.6.5-1~),
 libadns1-dev (>= 1.2)
Standards-Version: 3.9.1
X-Python-Version: >= 2.3
Homepage: http://code.google.com/p/adns-python/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-adns/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-adns/trunk/

Package: python-adns
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Conflicts: python2.3-adns (<< 1.0.0-6.2), python2.4-adns (<< 1.0.0-6.2)
Replaces: python2.3-adns (<< 1.0.0-6.2), python2.4-adns (<< 1.0.0-6.2)
Provides: ${python:Provides}
Breaks: ${python:Breaks}
Description: Python bindings to the asynchronous DNS resolver library
 This module provides a Python binding to the adns asynchronous DNS
 resolver library.
 .
 The module provides a small wrapper adns that simply returns status
 codes as does the C library. It also provides a more Python like
 interface ADNS that wraps status codes in proper exceptions.
 .
 The package contains working examples in ADNS.py and DNSBL.py.
