=== debian/watch ===
version=3
opts=downloadurlmangle=s/detail\?name=(adns-python-.*\.tar\.gz).+/adns-python\.googlecode\.com\/files\/$1/ \
http://code.google.com/p/adns-python/downloads/list \
 detail\?name=adns-python-(.*)\.tar\.gz.*
