## python-adns 1.4~py1

=== debian/changelog ===
python-adns (1.4~py1-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 16:48:57 +0200

python-adns (1.4~py1-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Add debian/watch file, using pypi.
  * Set upstream metadata fields: Description.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Repository.

  [ Ben Wilson ]
  * Add XSBC-Original-Maintainer
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Arnaud Rebillout ]
  * Add XS-Debian-Vcs-* fields

  [ Steev Klimaszewski ]
  * d/watch: Add uversionmangle.
  * Update standards version to 4.6.2, no changes needed.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Mon, 20 Feb 2023 00:32:12 -0600

python-adns (1.4~py1-0kali1) kali-dev; urgency=medium

  * New upstream version 1.4~py1

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 22 Dec 2020 14:11:26 +0100
