=== debian/control ===
Source: python-adns
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 13), python3-all-dev, dh-python,
 libadns1-dev (>= 1.2)
Standards-Version: 4.6.2
Homepage: https://github.com/trolldbois/python3-adns
XS-Debian-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-adns/trunk
XS-Debian-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-adns/trunk/

Package: python3-adns
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Python bindings to the asynchronous DNS resolver library
 This module provides a Python binding to the adns asynchronous DNS
 resolver library.
 .
 The module provides a small wrapper adns that simply returns status
 codes as does the C library. It also provides a more Python like
 interface ADNS that wraps status codes in proper exceptions.
 .
 The package contains working examples in ADNS.py and DNSBL.py.
