=== debian/watch ===
version=4
opts=uversionmangle=s/-/~/ \
  https://pypi.debian.net/adns/adns-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
