## python-adns 1.4~py1+git20131202.1.20f4bb5

=== debian/changelog ===
python-adns (1.4~py1+git20131202.1.20f4bb5-0kali1~jan+nus1) kali-bleeding-edge; urgency=low

  * New upstream snapshot.
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Thu, 29 Apr 2021 15:36:53 -0000
