=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: python-adns
 Section: python
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Kali Developers <devel@kali.org>
 Build-Depends: debhelper-compat (= 13), python3-all-dev, dh-python,
  libadns1-dev (>= 1.2)
-Standards-Version: 4.6.2
+Standards-Version: 4.5.1
 Homepage: https://github.com/trolldbois/python3-adns
-XS-Debian-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-adns/trunk
-XS-Debian-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-adns/trunk/
+Vcs-Git: https://gitlab.com/kalilinux/packages/python-adns.git
+Vcs-Browser: https://gitlab.com/kalilinux/packages/python-adns
 
 Package: python3-adns
 Architecture: any
