=== debian/watch ===
version=4
https://pypi.debian.net/adns/adns-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
